/* General body styles */
body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: linear-gradient(to bottom, #ACEBA4 0%, #ABC7FD 78%);
}

/* Header container for flex layout */
.header-container {
    display: flex;
    flex-direction: row;
    align-items: center;
}

/* Banner styles */
.banner {
    flex: 1;
    margin-bottom: -5px;
}

.banner-img {
    width: 100%;
    height: auto;
}

/* Navigation bar styles */
.nav-bar {
    background-color: #78868A;
    height: 0.5in;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
}

nav ul li {
    position: relative;
}

nav ul li a {
    display: block;
    padding: 0 1em;
    color: #D0B3B8;
    text-decoration: none;
    line-height: 0.5in;
}

nav ul li a:hover {
    color: #ABCEA4;
}

/* Dropdown styles */
nav ul li .dropdown {
    display: none;
    position: absolute;
    top: 0.5in;
    left: 0;
    background-color: #78868A;
    list-style-type: none;
    padding: 0;
}

nav ul li:hover .dropdown {
    display: block;
}

nav ul li .dropdown li a {
    padding: 0.5em 1em;
    line-height: 1;
}

/* Main content styles */
h1, h2, h3 {
    font-family: 'Bellefair-Regular';
        src: url('/assets/fonts/Bellefair-Regular.ttf') format('Bellefair-Regular');
    color: #4d222a;
}

h1, h2 {
    text-align: center;
}


h2 {
    font-style: italic;
}

h2.help {
    font-style: none;
}


.content-box {
    width: 80%;
    margin: 0 auto;

    align-items: center;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: #182d33;
    line-height: 1.5;
    

}

.text {
    width: 70%;
    padding-left: 200px;
}

.content-box img {
    width: 60%;
    height: 200px;
    padding-left: 60px;
    display: block;
    margin: 0 auto;
   
}

img#iris {
    height: 200px;
    width: 200px;
    float: right;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}
img#echinacea {
    height: 150px;
    width: 300px;
    display: block;
    margin: 0 auto;
}
img#headshot {
    height: 250px;
    width: 250px;
    float: left;
    padding-right: 25px;
    padding-top: 15px;
}

img#hibiscus {
    height: 200px;
    width: 200px;
    float: right;
    padding-left: 20px;
    padding-bottom: 100px;
    
}

footer {
    background-color: #78868A;
    width: 100%;
    height: 0.5in;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #F5F5F5;
    margin-top: 35px;
}

footer p {
    margin: 0;
}